Subject: resource info-Straw Bale const.

From: [email-masked] (Strawnet)
Date: 18 Nov 1994 17:40:25 -0500

Straw bale construction is for real!  I have been quite actively involved
in straw bale construction over the past 3 years, building, leading
workshops, involved in research, code issues, and writing about s b
construction.  This past summer I travelled throughout the western US
leading straw bale workshops visiting most of the historic and many of the
more recent straw bale buildings, including several in Nebraska (dating
>from  1903, 14, 21, 25, 28, 36, 48, 49, 53, 1979-this one is in Washington
state on the west side of the Cascades - and on up to buildings under
construction now, and including the first permitted load-bearing straw
bale house in California).  In response to requests for info on Straw Bale
construction I offer the following current references:
Best source of general and specific info is: 
Out On Bale (OOB) in Tucson, AZ (my home town).  1037 E. Linden St.,
Tucson, AZ 85719, (602) 624-1673.  They publish an informative and
valualbe quarterly journal about s b called The Last Straw.  I recommend
you subscribe ($28/yr) if you are seriously interested in s b, since it
has the up to date info on all manner of related things, including a human
resource guide. Back issues are available too, and there is an index that
can fill you in on what's in each issue.  Current issue is focused on the
issue of moisture and has submissions from France, Canada, and around the
US.  Also has info on what's happening all over the world in s b
construction.
In addition, Matts Myhrman (co-founder of OOB) and Steve MacDonald have
written an excellent how-to book called Build It With Bales.  They also
have other resources available including general info packets, videos, and
other booklets.  Joanne DeHavillan Workshops, at the same address also
arranges hands-on workshops for OOB.
Another soon-to-be-available excellent resource is the book THE STRAW BALE
HOUSE, by David Bainbridge, Bill and Athena Steen and me.  It is published
by Chelsea Green Publishing Co. and is due out the end of November, '94. 
It is 300+ pages with over 240 b&w photos, 16 pages of color photos, and
45 illustrations. It is a broad and deep survey of straw bale
construction.  It will be available in bookstores, from The Canelo
Project, HC1 Box 324, Elgin, AZ 85611, or from OOB.  
I hope this is helpful. I am reachable at [email-masked]
David Eisenberg